w3hello.com logo
Home PHP C# C++ Android Java Javascript Python IOS SQL HTML videos Categories
Install specific version of gcc using yum

You can specify the version of the package to install along with the name, e.g. "gcc-4.7.2". But that won't help since 4.7.2 is not in the F18 repositories; fix your code.





© Copyright 2018 w3hello.com Publishing Limited. All rights reserved.